th_things_breadcrumb:
  label: Breadcrumb block
  namespace: Organisms/TM - Tourism hub
  use: '@organisms/tm-th/breadcrumb/th-things-breadcrumb.twig'
  description: Breadcrumb block
  libraries:
    - th_things_breadcrumb_lib:
        css:
          component:
            ../styles/th-things-breadcrumb.css: {}

  fields:
    home:
      type: text
      label: Home link
      preview: <a class="bci-text" href="/"><i class="fas fa-home"></i></a>
    landing_page:
      type: text
      label: Landing page link
      preview: <a class="bci-text" href="/inspiration-hub">Inspiration Hub</a>
    category:
      type: text
      label: Category link
      preview: <a class="bci-text" href="/inspiration-hub/family">Family</a>
    regions:
      type: object
      label: Region links
      preview:
        - <a class="bci-text" href="/inspiration-hub/aberdeen">Aberdeen</a>
        - <a class="bci-text" href="/inspiration-hub/fife">Fife</a>
